.niuxtech-nuolaidu-sarasas {
  list-style: none;
  margin: 0;
  padding: 0;
}

.niuxtech-nuolaidu-sarasas ol.tcb-numbered-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.niuxtech-nuolaidu-sarasas .thrv-styled-list-item {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 8px 8px 8px 24px;
  background: #F1F1F1;
  border-left: 4px solid #FE7F2D;
  border-radius: 12px;
}

.niuxtech-nuolaidu-sarasas .tcb-numbered-list-number {
  display: none;
}

.niuxtech-nuolaidu-sarasas .tcb-numbered-list-text:not(.niuxtech-discount-code) {

  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.1;
  letter-spacing: 0.02em;
  color: #3F433F;
  flex: 1;
  padding: 12px 24px;
  text-wrap: pretty;
}

.niuxtech-nuolaidu-sarasas .niuxtech-discount-code {
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 12px 16px;
  gap: 8px;
  background: #FA6A11;
  border-radius: 8px;

  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #FFFFFF!important;
  cursor: pointer;
  position: relative;
  transition: background 0.15s ease;
      margin: 8px;
}

.niuxtech-nuolaidu-sarasas .niuxtech-discount-code::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: #FFFFFF;
  /* replace with your icon: */
  mask: url('../img/copy.svg') no-repeat center;
  flex-shrink: 0;
}

.niuxtech-nuolaidu-sarasas .niuxtech-discount-code:hover {
  background: #000000;
}

.niuxtech-nuolaidu-sarasas .niuxtech-discount-code:hover::before {
  background-color: #FFFFFF;
}

.niuxtech-nuolaidu-sarasas li.thrv-styled-list-item.thrv-numbered-list-v2 {
    padding: 0;
}

/* @media screen and (max-width: 768px) {
  .niuxtech-nuolaidu-sarasas .thrv-styled-list-item {
    flex-direction: column;
    align-items: flex-start;
    padding: 12px;
  }

  .niuxtech-nuolaidu-sarasas .tcb-numbered-list-text:not(.niuxtech-discount-code) {
padding: 20px 16px 16px;
        width: 100%;
  }

  .niuxtech-nuolaidu-sarasas .niuxtech-discount-code {
margin: 0 16px 16px;
        max-width: calc(100% - 32px);
  }

  .niuxtech-nuolaidu-sarasas .tcb-numbered-list-text {
    width: auto;
  }
} */

@media screen and (max-width: 768px) {
  .niuxtech-nuolaidu-sarasas .thrv-styled-list-item {

  }

  .niuxtech-nuolaidu-sarasas ol.tcb-numbered-list {
    gap: 12px;
  }

  .niuxtech-nuolaidu-sarasas .tcb-numbered-list-text:not(.niuxtech-discount-code) {
        font-size: 16px;
        padding: 16px 12px;
  }

  .niuxtech-nuolaidu-sarasas .niuxtech-discount-code {
font-size: 12px;
  }

  .niuxtech-nuolaidu-sarasas .niuxtech-discount-code::before {
    width: 16px;
    height: 16px;
  }

  .niuxtech-nuolaidu-sarasas .tcb-numbered-list-text {
    width: auto;
  }
}